body {
	margin: 0;
	padding: 0;
	border: 0;
}

.clear {
	clear: both;
}

#wrapper {
	margin: 0;
	padding: 0 0 0 0;
	width: 1138px;
	text-align: left;
	/* background: url(../images/bg_wrapper.gif) top left repeat; */
}

#outer {
	position: relative;
	margin-left: 0px;
	width: 812px;
}

* html #outer {
	width: 812px;
	wid\th: 812px;
}

#head {
	/* margin: -32px 0px 0px 0px; */
	margin: 0px 0px 0px 0px;   /* Heiko 8.7.2016 Fix - Fehler in Menuposition */
	width: 1138px;
	height: 24px;
	text-align: left;
	background-color: #000000;
}

#logo {
	position: absolute;
	top: 0px;
	left: 5px;
	width: 85px;
	height: 17px;
	padding: 0;
	margin: 0 218px 0 0;
}

.float-wrap {
	float: left;
	width: 975px;
}

#mitte {
	float: left;
	width: 975px;
	padding: 0px 0px 0 0px;
	width/* */:/**/975px;
    width: /**/975px;
	min-height: 450px;
}

#mitte div.inhalt {
	margin: 0 30px 24px 326px;
	padding: 20px 10px 0 30px;

}

#rechts {
	float: left;
	position: relative;
	width: 163px;
	margin-right: -163px;
}

/* \*/
* html #rechts {
	margin-left: 0px;
	margin-right: -975px;
	mar\gin-right: -163px;
}
/* */

.inhalt_201 {
	width: 150px;
	padding: 10px 10px 10px 15px;
	margin: 0 10px 10px 0;
	background-color: #493D36;
	width/* */:/**/125px;
    width: /**/125px;
}

/* \*/
* html .inhalt_201 {
	fl\oat: right;
}

/*#outer {
	word-wrap: break-word;
}*/

/* WIDGETS START */

div#rechts ul li.widget {
	width: 163px;
	padding: 10px 10px 10px 15px;
	margin: 0 0px 1px 0;
	background-color: #000000;
	width/* */:/**/138px;
    width: /**/138px;
}

ul li.widget_calendar {
	margin: 0;
	padding: 0;
	line-height: 1px;
	font-size: 1px;
}

ul li.widget_calendar div#calendar_wrap table#wp-calendar,
ul li.widget_calendar div#calendar_wrap {
	font-size: 11px;
	line-height: 16px;
}

div#head div.suchbox {
	position: absolute;
	top:0;
	left: 975px;
	width: 163px;
	height: 24px;
	z-index: 100;
}

/* WIDGETS ENDE */

/* TITLE BILD START */

body#startseite div.title_img {
		display: none;
}

body#startseite #mitte img.alignnone {
	margin: 0;
}

body#startseite h1 {
	display: none;
}

body#startseite #mitte div.inhalt {
	padding: 0;
	margin: 0;
}

body div.title_img,
body#about div.title_img,
body#news div.title_img,
body#projects div.title_img,
body#evergreens div.title_img,
body#visions div.title_img,
body#networkers div.title_img,
body#links div.title_img,
body#blogs div.title_img,
body#contacts div.title_img,
body#impressum div.title_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 294px;
	height: 219px;
	background: url(../images/title_about.gif);

}

body#news div.title_img,
body div.title_img {
	background: url(../images/title_news.gif);
}

body#projects div.title_img,
body#automobile div.title_img,
body#finance div.title_img,
body#fmcg div.title_img,
body#hightech div.title_img,
body#media div.title_img,
body#medicine div.title_img,
body#services div.title_img,
body#transport div.title_img,
body#utilities div.title_img {
	background: url(../images/title_projects.gif);
}

body#evergreens div.title_img,
body#baerenmarke div.title_img,
body#hertajubi-wurst div.title_img,
body#nccappuparkplatz div.title_img,
body#nestle-nesteaoldlady div.title_img,
body#twiningsnachahmer div.title_img {
	background: url(../images/title_evergr.gif);
}

body#visions1 div.title_img,
body#visions2 div.title_img,
body#visions3 div.title_img {
	background: url(../images/title_visions.gif);
}

body#networkers div.title_img,
body#bjoernadamski div.title_img,
body#lutzaugustin div.title_img,
body#bluechip div.title_img,
body#allendickerson div.title_img,
body#homestage div.title_img,
body#kyrakapsreiter div.title_img,
body#frankkaster div.title_img,
body#gilamueller div.title_img,
body#alexanderrodmann div.title_img,
body#dorissoric div.title_img,
body#uteringwald div.title_img {
	background: url(../images/title_netw.gif);
}

body#links div.title_img,
body#kunstundliteratur div.title_img,
body#genussundlifestyle div.title_img,
body#wirtschaftundvisionen div.title_img,
body#typounddesign div.title_img,
body#macundit div.title_img {
	background: url(../images/title_links.gif);
}

body#blogs div.title_img,
body#deutscheblogs1 div.title_img,
body#deutscheblogs2 div.title_img,
body#englischeblogs div.title_img {
	background: url(../images/title_blogs.gif);
}

body#contacts div.title_img {
	background: url(../images/title_contacts.gif);
}

body#impressum div.title_img {
	background: url(../images/title_impress.gif);
}

body#biographie1 div.title_img,
body#biographie2 div.title_img {
	background: url(../images/title_bio.gif);
}

body#faz div.title_img,
body#faz2  div.title_img,
body#faz3  div.title_img,
body#faz4  div.title_img {
	background: url(../images/title_faz.gif);
}

body#duesenrating div.title_img {
	background: url(../images/title_rating.gif);
}

/* TITLE BILD ENDE */
